DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #378

[CAP NHAT DATA DO SAI SOT NGUOI DUNG 0006/2020/TTr-0690605] Chi Ngoc chon sai hinh thic
mua sam cta TTCT ==> Dan dén phiéu khéng qua GPK H6 Trg ==> Khi tdi giai doan PYCMS mgi
phat hién va nho GSOFT diéu chinh

10/08/2020 03:39 PM - Luc Tran Van

Status: Closed Start date: 10/08/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Chj Quén, Chi Ngoc

D& dam bao dung quy trinh. Nhg Chi Ngoc giri mail ¢é cc cdp Trudng Phong clia Chi Ngoc va Anh Tu GBK trong email d6 GSOFT
¢6 can clt hé trg nhé!

Truong hgp nay la T& trinh chd truong sau khi dugc phé duyét va phat sinh PYCMS, t6i DPMMS mdi phat hién sai sét va nhd cap
nhat lai 3 théng tin:

1- Hinh thirc mua sdm

2-  Nha cung cédp

3- B6 sung thém 1 c8p duyét 1a GDK Hb Trg

Nh& Chj phan hdi lai théng tin cho GSOFT nhé.

Thai gian xr ly cap nhat: Tir 12 — 13h ngay 08/10/2020

Thank!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

Dear anh Luc,
Em d& chuyén tiép email xac nhan tir anh T4 Nguyé&n. Nho anh xir ly tiép giup em

Cam on anh

Tran Thj Bdo Ngaqc (Ba)
Trudng Bg phan
Phong Thuong hiéu & Quan hé céng chung

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuong 5, Quéan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 174 | F: (+84 028) 62 638 668

M: (+84) 769 171 188 | E: ngocttb@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/08/2020 03:40 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0006/2020/TTr-0690605'
SELECT * FROM PL_REQUEST_process WHERE REQ_ID ='PLRD00000200120'
SELECT * FROM PL_process WHERE REQ_ID ='PLRD00000200120'

—INSERT INTO PL_REQUEST PROCESS VALUES ('PLRD00000200120','GDK_TT','P',GDK',", tunt’,'2020-09-07 4:15:29
PM',GDK_TT'/N',"," N'Giam déc khéi da phé duyét’,'0",")
—INSERT INTO PL_PROCESS VALUES ('PLRD00000200120,/GDK_TT','tunt’,'2020-09-07 4:15:29 PM',N'Phé duyét’,N'Giam déc khdi da phé duyét’)

#2 - 10/08/2020 03:48 PM - Luc Tran Van
Dear Chj Quan, Chj Ngoc

D& dam bao dung quy trinh. Nhg Chi Ngoc guri mail c6 cc cdp Trudng Phong ctia Chi Ngoc va Anh Ta GBK trong email d8 GSOFT c6 can cir hd trg
nhé!

Trudng hgp nay la T4 trinh chi truong sau khi duge phé duyét va phat sinh PYCMS, t6i BPMMS mdi phat hién sai sét va nhg cap nhat lai 3 thong tin:
1- Hinh thérc mua sdm

2- Nha cung cép

3- B6 sung thém 1 c4p duyét 1a GPK Hé Trg

Nh& Chi phan hoi lai théng tin cho GSOFT nhé.

Thai gian x{r ly cap nhat: Tir 12 — 13h ngay 08/10/2020

Thank!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

Dear anh Luc,
Em da chuyén tiép email xac nhan tir anh Ti Nguy&n. Nh& anh xir ly tiép giap em

Cam on anh

Tran Thj Bdo Ngaqc (Ba)
Trudng B phan
Phong Thuang hiéu & Quan hé cong chung

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 174 | F: (+84 028) 62 638 668

M: (+84) 769 171 188 | E: ngocttb@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#3 - 10/08/2020 04:25 PM - V6 Quang Thiéu

- Status changed from New to Accept

#4 - 10/08/2020 04:31 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0006/2020/TTr-0690605'
SELECT * FROM PL_REQUEST_process WHERE REQ_ID ='"PLRD00000200120'
SELECT * FROM PL_process WHERE REQ_ID ='PLRD00000200120'

INSERT INTO PL_REQUEST_PROCESS VALUES ('PLRD00000200120','GDK_TT','P','GDK",",'tunt','2020-09-07 4:15:29

PM''GDK_TT','N",",",N'Giam d&c khéi da phé duyét','0",")
INSERT INTO PL_PROCESS VALUES ('PLRD00000200120','GDK_TT",'tunt','2020-09-07 4:15:29 PM',N'Phé duyét',N'Giam ddc khé&i da phé duyét')

#5 - 10/08/2020 04:32 PM - Luc Tran Van

- Status changed from Accept to In Progress

#6 - 10/08/2020 04:33 PM - Luc Tran Van

- Status changed from In Progress to Closed

06/17/2025 22


http://www.gsoft.com.vn
mailto:ngocttb@vietcapitalbank.com.vn
http://www.vietcapitalbank.com.vn
http://www.tcpdf.org

